items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/farming/polished_pumpkin
nbt.display.Name=regex:\u00A79Polished Pumpkin
nbt.display.Lore=regex:.*Click to view.*